<?php
	header('text/html;application/json;charset=utf-8;');
	header('Access-Control-Allow-Origin: *');
	header('Access-Control-Allow-Headers:Origin, No-Cache, X-Requested-With, If-Modified-Since, Pragma, Last-Modified, Cache-Control, Expires, Content-Type, X-E4M-With;');
	include('mysql.php'); //引用连接数据库接
	if (isset($_POST['mode'])) { echo con::usselect($_POST['mode']); }
	else if(isset($_GET['mode'])){ echo con::usselect($_GET['mode']); } //Ajax处理
//	else if(isset($_GET['parame'])){ echo $_GET['callback']."(U.M.toList(".(con::usselect($_GET['parame']))."));"; } //Jsonp处理
	else { echo ""; }//无参数错

//echo $_POST['mode'];
